CVE-2023-29298

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Jul 12, 2023
Updated: Jul 19, 2023
CWE ID 284

Summary

CVE-2023-29298 is an Improper Access Control vulnerability affecting Adobe ColdFusion versions 2018u16 and earlier, 2021u6 and earlier, and 2023.0.0.330468 and earlier. This vulnerability allows attackers to bypass security features and gain unauthorized access to the administration CFM and CFC endpoints without user interaction. The vulnerability has a high severity rating with a base score of 7.5 according to the National Vulnerability Database (NVD). Products affected include various versions of ColdFusion. To remediate this vulnerability, users are advised to update their Adobe ColdFusion installations to the latest patched versions as soon as they become available. Organizations should be aware that exploitation of this vulnerability could lead to potential data breaches and compromise the confidentiality of sensitive information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-29298 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options